
project(":wizard-client:wizard-client-libgdx:desktop") {
    apply(plugin = "java-library")

    dependencies {
        implementation(project(":wizard-client:wizard-client-libgdx:core"))
        api(LibGDX.backend_lwjgl3)
        api(LibGDX.platform_desktop)
    }
}

project(":wizard-client:wizard-client-libgdx:core") {
    apply(plugin = "java-library")

    dependencies {
        api(LibGDX.api)
        implementation(project(":wizard-common"))
        implementation(JavaWebSocket.id)
    }
}
